import React from "react";

export const Star = ({ color }) => {
  return (
    <>
      <svg viewBox="0 0 16 16" width="10" height="20">
        <path
          id="star"
          style={{ fill: color }}
          d="M12.68 15.23C12.87 15.2 12.65 14.26 12.65 14.26L11.18 10.73C10.71 10.1 11.15 9.76 11.15 9.76L14.21 7.79C15.09 7.41 15.21 7.23 15.21 7.23C14.84 6.76 14.18 6.76 14.18 6.76L10.68 6.76C10.24 6.76 10.18 6.23 10.18 6.23L9.15 2.73C8.74 1.79 8.48 1.79 8.48 1.79L8.6 1.79C8.6 1.79 8.16 1.79 7.76 2.73L6.73 6.23C6.73 6.23 6.66 6.76 6.23 6.76L2.73 6.76C2.73 6.76 2.07 6.76 1.7 7.23C1.7 7.23 1.85 7.48 2.7 7.79L5.82 9.76C5.82 9.76 6.32 9.99 5.79 10.7L4.29 14.23C4.29 14.23 4.12 15.21 4.3 15.24C4.74 15.27 8.21 12.23 8.21 12.23C8.21 12.23 8.45 11.8 8.73 12.24C8.73 12.24 11.8 14.82 12.68 15.23Z"
        />
      </svg>
    </>
  );
};
